﻿/* 기본 CSS */
.page-header {
   position:relative;
    width: 100%;
    min-width: 960px;

}

.page-header > .inner {
    margin: auto;
    width: 960px;
}


/*#sub_location ul ul li {*/
#subLocal{	
	display:none;
	position:absolute;	
	border:1px solid #828282;
	width:200px;
	box-sizing:border-box;
	overflow-x: hidden;
	z-index: 99;
}


#subLocal.active{	
	display:block;
	position:absolute;	
	margin-left:-48px;	
}

#subLocal li {
	text-align:center;
	margin:0px;
	line-height:40px!important;		
	float:none !important;
	background: none !important;
	font-size:13px !important;	
	padding: 0  !important;	
	width:80%;
	background-color:#fff !important;
	text-align:center;
}



#subLocal .gnb_3da:hover {
	color:#ec2123!important;
}

#subLocal li:hover a {
	color:#ec2123;
	background-color:#fff !important;
}

.iconDown {
	background: url(../images/common/location_arr.gif) no-repeat;
	background-position: 0 center;
	float: right;
    margin: 13px 0px;
	width:16px;
	height:16px;
}

.iconUp {
	background-image: url(/theme/creasor/img/ui-icons_469bdd_256x240.png);
	background-position: 0 -16px;
	float: right;
    margin: 13px 4px;
	width:16px;
	height:16px;
}